<TEI.2 id="jrc31985R3644-pt" n="31985R3644" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31985R3644 Portuguese</title>
        <title>Regulamento (CEE) nº 3644/85 do Conselho, de 19 de Dezembro de 1985, que altera o Regulamento (CEE) nº 354/79 que cria uma rede de informação contabilística agrícola sobre os rendimentos e a economia das explorações agrícolas na Comunidade Económica Europeia</title>
      </titleStmt>
      <extent>44 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31985R3644:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31985R3644:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CEE) nº 3644/85 do Conselho, de 19 de Dezembro de 1985, que altera o Regulamento (CEE) nº 354/79 que cria uma rede de informação contabilística agrícola sobre os rendimentos e a economia das explorações agrícolas na Comunidade Económica Europeia</head>
      <div type="body">
        <p n="2">REGULAMENTO (CEE) No 3644/85 DO CONSELHO de 19 de Dezembro de 1985 que altera o Regulamento (CEE) no 354/79 que cria uma rede de informação contabilística agrícola sobre os rendimentos e a economia das explorações agrícolas na Comunidade Económica Europeia</p>
        <p n="3">O CONSELHO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Económica Europeia,</p>
        <p n="5">Tendo em conta o Acto de Adesão de Espanha e de Portugal e, nomeadamente, o seu artigo 396o,</p>
        <p n="6">Tendo em conta a proposta da Comissão,</p>
        <p n="7">Considerando que o Regulamento no 79/65/CEE (1), com a última redacção que lhe foi dada pelo Regulamento (CEE) no 2143/81 (2), deve, para além das alterações previstas no próprio Acto de Adesão, ser adaptado de modo a ter em conta a nova situação criada pela adesão; que essas adaptações dizem respeito à lista das circunscrições ostabelecida no anexo do referido regulamento;</p>
        <p n="8">Considerando que, por força do no 3 do artigo 2o do Tratado de Adesão de Espanha e de Portugal, as instituições das Comunidades podem adoptar, antes da adesão, as medidas referidas no artigo 396o do Acto de Adesão, entrando essas medidas em vigor sob reserva e à data da entrada em vigor do referido Tratado,</p>
        <p n="9">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="10">Artigo 1o</p>
        <p n="11">Ao anexo do Regulamento no 79/65/CEE é aditado o seguinte:</p>
        <p n="12">«Espanha:</p>
        <p n="13">1. Galicia</p>
        <p n="14">2. Asturias</p>
        <p n="15">3. Cantabria</p>
        <p n="16">4. País Vasco</p>
        <p n="17">5. Navarra</p>
        <p n="18">6. La Rioja</p>
        <p n="19">7. Aragón</p>
        <p n="20">8. Cataluña</p>
        <p n="21">9. Baleares</p>
        <p n="22">10. Castilla-León</p>
        <p n="23">11. Madrid</p>
        <p n="24">12. Castilla-La-Mancha</p>
        <p n="25">13. Comunidad Valenciana</p>
        <p n="26">14. Murcia</p>
        <p n="27">15. Extremadura</p>
        <p n="28">16. Andalucía</p>
        <p n="29">17. Canarias</p>
        <p n="30">Portugal</p>
        <p n="31">1. Entre-Douro-e-Minho e Beira Litoral</p>
        <p n="32">2. Trás-os-Montes e Beira Interior</p>
        <p n="33">3. Ribatejo-Oeste</p>
        <p n="34">4. Alentejo e Algarve</p>
        <p n="35">5. Açores e Madeira.»</p>
        <p n="36">Artigo 2o</p>
        <p n="37">O presente regulamento entra em vigor em 1 de Janeiro de 1986 desde que entre em vigor o Tratado de Adesão de Espanha e de Portugal.</p>
        <p n="38">É aplicável a partir do exercício contabilístico de 1986.</p>
        <p n="39">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-membros.</p>
      </div>
      <div type="signature">
        <p n="40">Feito em Bruxelas em 19 de Dezembro de 1985.</p>
        <p n="41">Pelo Conselho</p>
        <p n="42">O Presidente</p>
        <p n="43">M. FISCHBACH</p>
        <p n="44">(1) JO no 109 de 23. 6. 1965, p. 1859/65.(2) JO no L 210 de 30. 7. 1981, p. 1.</p>
      </div>
    </body>
  </text>
</TEI.2>
